.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3adaf6b4-5cec-5acc-fdb6-0616ec2efbb8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3adaf6b4-5cec-5acc-fdb6-0616ec2efbb8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1dbe46b3-e30f-f315-402f-6015bd59bc0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dbe46b3-e30f-f315-402f-6015bd59bc0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ed6346c-dacc-f9a0-f9a3-320a2d7096eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ed6346c-dacc-f9a0-f9a3-320a2d7096eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
